**Unpackaged gems**
- [ ] [gitlab-peek](https://rubygems.org/gems/gitlab-peek) | ~> 0.0.1
- [ ] [unleash](https://rubygems.org/gems/unleash) | ~> 0.1.5
- [ ] [gitlab-license](https://rubygems.org/gems/gitlab-license) | ~> 1.0
- [ ] [gitlab_chronic_duration](https://rubygems.org/gems/gitlab_chronic_duration) | ~> 0.10.6.1
- [ ] [countries](https://rubygems.org/gems/countries) | ~> 3.0
- [ ] [elasticsearch-rails](https://rubygems.org/gems/elasticsearch-rails) | ~> 0.1.9
- [ ] [derailed_benchmarks](https://rubygems.org/gems/derailed_benchmarks) |
- [ ] [faraday_middleware-aws-signers-v4](https://rubygems.org/gems/faraday_middleware-aws-signers-v4) |

**Patch updates**
- [ ] [gitlab-sidekiq-fetcher](https://rubygems.org/gems/gitlab-sidekiq-fetcher) | 0.5.2 | 0.5.1

**Minor updates (Stable)**
- [ ] [jira-ruby](https://rubygems.org/gems/jira-ruby) | ~> 1.7 | 1.5.0
- [ ] [bootsnap](https://rubygems.org/gems/bootsnap) | ~> 1.4 | 1.3.0
- [ ] [kubeclient](https://rubygems.org/gems/kubeclient) | ~> 4.4.0 | 4.3.0
- [ ] [graphql](https://rubygems.org/gems/graphql) | ~> 1.9.11 | 1.8.4
- [ ] [gitaly](https://rubygems.org/gems/gitaly) | ~> 1.58.0 | 1.37.0+dfsg

**Minor updates (Development)**
- [ ] [net-dns](https://rubygems.org/gems/net-dns) | ~> 0.9.0 | 0.8.0

**Major updates**
- [ ] [ruby-prof](https://rubygems.org/gems/ruby-prof) | ~> 1.0.0 | 0.17.0+dfsg
- [ ] [elasticsearch-api](https://rubygems.org/gems/elasticsearch-api) | 5.0.3 | 1.0.12

**Already Newer**
- [x] [rubyzip](https://rubygems.org/gems/rubyzip) | ~> 1.2.2 | 2.0.0
- [x] [diffy](https://rubygems.org/gems/diffy) | ~> 3.1.0 | 3.2.1
- [x] [kaminari-core](https://rubygems.org/gems/kaminari-core) | = 1.0.0 | 1.0.1
- [x] [i18n_data](https://rubygems.org/gems/i18n_data) | ~> 0.8.0 | 0.10.0
- [x] [elasticsearch-transport](https://rubygems.org/gems/elasticsearch-transport) | = 0.4.0 | 1.0.12
- [x] [railties](https://rubygems.org/gems/railties) | <= 5.1.0, >= 4 | 5.2.3+dfsg
- [x] [googleauth](https://rubygems.org/gems/googleauth) | ~> 0.5.1 | 0.8.0
- [x] [character_set](https://rubygems.org/gems/character_set) | ~> 1.0.0 | 1.1.2
- [x] [mail](https://rubygems.org/gems/mail) | ~> 2.2.5 | 2.7.1+dfsg1
- [x] [rack-test](https://rubygems.org/gems/rack-test) | ~> 0.5.4 | 0.7.0
- [x] [safe_yaml](https://rubygems.org/gems/safe_yaml) | ~> 0.9.0 | 1.0.5
- [x] [premailer-rails](https://rubygems.org/gems/premailer-rails) | ~> 1.9.7 | 1.10.3
- [x] [google-api-client](https://rubygems.org/gems/google-api-client) | ~> 0.23.0 | 0.28.4
- [x] [elasticsearch-model](https://rubygems.org/gems/elasticsearch-model) | ~> 0.1.9 | 7.0.0
- [x] [contracts](https://rubygems.org/gems/contracts) | <= 0.11, ~> 0.7 | 0.16.0
- [x] [kaminari-activerecord](https://rubygems.org/gems/kaminari-activerecord) | = 1.0.0 | 1.0.1
- [x] [omniauth_crowd](https://rubygems.org/gems/omniauth_crowd) | ~> 2.2.0 | 2.4.0
- [x] [activesupport](https://rubygems.org/gems/activesupport) | = 3.0.0 | 5.2.3+dfsg
- [x] [public_suffix](https://rubygems.org/gems/public_suffix) | >= 2.0.2, ~> 2.0 | 3.0.3+ds
- [x] [builder](https://rubygems.org/gems/builder) | ~> 2.1.2 | 3.2.3
- [x] [kaminari-actionview](https://rubygems.org/gems/kaminari-actionview) | = 1.0.0 | 1.0.1
- [x] [actionpack](https://rubygems.org/gems/actionpack) | = 3.0.0 | 5.2.3+dfsg
- [x] [axiom-types](https://rubygems.org/gems/axiom-types) | ~> 0.0.5 | 0.1.1
- [x] [coercible](https://rubygems.org/gems/coercible) | ~> 0.2 | 1.0.0
- [x] [hamlit](https://rubygems.org/gems/hamlit) | ~> 2.8.8 | 2.9.2
- [x] [uber](https://rubygems.org/gems/uber) | ~> 0.0.15 | 0.1.0